Subject: [MEGACO] Empty signalsDescriptor

From: Nurit Shenhar <[email-masked]>
Date: Sun, 30 Sep 2001 15:42:12 +0200

Hi List

I can't find the change that permits an empty signals descriptor, even
though I am sure there is such a change.
 What I remember is : SG{}. Is this correct? Or was it changed to SG as the
EventsDescriptor?

Nurit

************************************************************************************************************
This email and any files transmitted with it are confidential material.
They are intended solely for the use of the individual or entity to whom they are addressed.
If you have received this email in error please notify [email-masked]
and permanently delete the e-mail and files.
***********************************************************************************************************

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco